Contents

# Macros

Lets you record or organise and edit macros.

To access this command...

#### From the menu bar:

Choose Tools - Macros.

## Record Macro

Records a new macro.

## Run Macro

Selects the Basic macro to run. Locate the macro by selecting the container, library, module and macro name.

## Edit Macros

Opens the Macro dialogue box, where you can create, edit, organize, and run LibreOffice Basic macros.

## Organise Macros

Opens a sub-menu with links to dialogue boxes in which you can organise macros and scripts.

## Digital Signature

Adds and removes digital signatures to and from your macros. You can also use the dialogue box to view certificates.

## Organise Dialogs

Opens the Dialogs tab page of the Macro Organiser.

Related Topics

The Basic Editor

Please support us!